//-----------------------------------------------------------------------
//
// Top 10 d'axel68.fr sans Freeze-Tag
//
//-----------------------------------------------------------------------

set g_mef_settings "timelimit: 0 fraglimit: 7 roundlimit: 7"

set g_gametype 3

set g_extgametype rbm

set sv_maplist ""

set sv_extmaplist "dm/mp_brest_dm dm/mp_bazaar_dm dm/mp_bahnhof_dm dm/mp_gewitter_dm dm/mp_holland_dm dm/mp_stadt_dm dm/mp_unterseite_dm dm/mp_verschneit_dm dm/mp_malta_dm"

map dm/mp_brest_dm

restart

//01. mp_brest_dm
//02. mp_bazaar_dm
//03. mp_bahnhof_dm
//04. mp_gewitter_dm
//05. mp_holland_dm
//06. mp_stadt_dm
//07. mp_unterseite_dm
//08. mp_verschneit_dm
//09. mp_malta_dm